Subject: [IPsec] Virtual Interim Meeting for IPSECME

From: IETF Secretariat <[email-masked]>
Date: Wed, 15 Apr 2009 10:00:01 -0700 (PDT)

The IPSECME WG will have a conference call on Tuesday, 5 May 2009 at 15:00
GMT (11:00 EDT, 08:00 PDT), for two hours. We are planning on the same
format as the previous time: a VoIP conference bridge and posted slides.

Details for the meeting can be found on the IPSECME Wiki page:
http://trac.tools.ietf.org/wg/ipsecme/trac/wiki/ConferenceCalls